h1. Formalités {{app}}
h2. *ChangeLog {{version}}*
h3. +User Stories & Enablers+
 
{% if list_forms_published %}
*Liste des formalités publiées :*

{% for forms in list_forms_published -%}
{{forms.get_reference_id()}}
{% endfor %}
{%- endif -%}

{% if list_forms_depublished %}
*Liste des formalités dépubliées :*

{{list_forms_depublished}}
{% endif %}

{% if link_nexus %} 
h2. *Lien Nexus:*

{{link_nexus}}

{%- endif -%}